JAVAC = @JAVAC@
JAVACFLAGS = @JAVACFLAGS@

CLASSES = CURL.class CollageImage.class DisplayImages.class \
          DownloadImages.class DownloadUrls.class GsdlCollageApplet.class \
          MyAffineTransform.class

all: GsdlCollageApplet.jar

install:
	cp GsdlCollageApplet.jar ../../../../../../../web/java/

clean:
	rm -f $(CLASSES) GsdlCollageApplet.jar

GsdlCollageApplet.jar: $(CLASSES)
	jar cf GsdlCollageApplet.jar org

%.class : %.java
	$(JAVAC) $(JAVACFLAGS) -d . -classpath ../../../.. $<
